Subject: Re: [PATCHv5 net-next 0/3] sunvnet: add jumbo frames support

From: Sowmini Varadhan <[email-masked]>
Date: Wed, 17 Sep 2014 18:33:24 -0400

> 
>  arch/sparc/include/asm/vio.h       |   44 ++++++++++-
>  arch/sparc/kernel/ldc.c            |    2 +-
>  arch/sparc/kernel/viohs.c          |   14 +++-
>  drivers/net/ethernet/sun/sunvnet.c |  146 +++++++++++++++++++++++++++++++-----
>  drivers/net/ethernet/sun/sunvnet.h |    7 ++-
>  5 files changed, 187 insertions(+), 26 deletions(-)
> 

A logistical question- this patch-set spans both sparc-next/sparclinux 
net-next/netdev, and there are obviously some dependancies here. 
What's the prescribed way to handle this sort of thing? 

(I ask, because I expect to soon be confronting a similar question with
some Rx side latency improvements that I'm working on, which will require
new functions for enabling/disabling interrupts in arch/sparc/kernel,
and I am wondering how that should get sequenced).

--Sowmini